<?xml version="1.0" encoding="UTF-8"?>
<FileZilla3 version="3.67.1" platform="windows">
	<RecentServers>
		<Server>
			<Host>164.132.200.160</Host>
			<Port>21</Port>
			<Protocol>0</Protocol>
			<Type>0</Type>
			<User>Partage</User>
			<Pass encoding="base64">UGFydGFnZTEyM3Rlc3Q=</Pass>
			<Logontype>1</Logontype>
			<PasvMode>MODE_DEFAULT</PasvMode>
			<EncodingType>Auto</EncodingType>
			<BypassProxy>0</BypassProxy>
		</Server>
	</RecentServers>
</FileZilla3>
